.mlddm
{
	visibility: hidden;
	margin: 15px 0 0 0;
	padding: 0 0 0 0;
	height: 15px;
	border-top: 0px solid #ffffff;
	border-right: 0px solid #ffffff;
	border-bottom: 0px solid #ffffff;
}

	.mlddm li
	{
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0 0 0 0;
	float: left;
	font: 14px Trebuchet MS;
}

	.mlddm li a, .mlddm li a#buttonnohover
	{
	display: block;
	text-align: center;
	white-space: nowrap;
	color: #ffffff;
	margin: 0;
	padding: 5px 10px 5px 10px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	text-decoration: none;
	background: #000067;
	background-image: url(/extras/mlddm/menu_tab_dk.gif);
	background-position: top left;
	background-repeat: no-repeat;
	
}
	
	.mlddm li a:hover, .mlddm li a#buttonhover
	{	
			background: #D1E4F3;
			color:#000000;
	background-image: url(/extras/mlddm/menu_tab.gif);
	background-position: top left;
	background-repeat: no-repeat;
	}

		.mlddm ul
		{
	z-index: 100;
	margin: 0px 0 0 0;
	padding: 0 0 0 0;
	visibility: hidden;
	position: absolute;
	clear: both;
	background: #ffffff;
}
		
		.mlddm ul li
		{	float: none}

		.mlddm ul li a
		{	width: 100px;
			padding: 5px 15px 5px 10px;
			text-align: left;
			border-bottom:1px solid #828282;
			border-top: 0px solid #828282;
			border-left: 1px solid #828282;
			border-right: 1px solid #828282;
	background-image: none;
	background-color: #ffffff;
	color:#000067;

			}

		.mlddm ul li a:hover
		{	color: #000000;
			background: #D1E4F3;
			}

		.mlddm .hsub
		{	background: no-repeat right url(arroww.gif)}

		.mlddm .hsub:hover
		{	background: #D1E4F3 no-repeat right url(arroww.gif)}

